Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim WenDu As TEMPerDLL.Class1
        Dim tt As Byte


        WenDu = New TEMPerDLL.Class1


        Lab1.Text = WenDu.ReadTEMP("R") & " C"  'read temp, if ReadTEMP("T") error , please change to "R"
        '  Lab1.Text = WenDu.ReadTEMP("T") & " C"
        WenDu.WriteEEPROM(200, 99)  'write password 

        tt = WenDu.ReadEEPROM(200) 'read password



    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
